Error

two or more packages specified (cmucl-clm lenny)